{
	"name": "avusd",
	"version": "2.0.0",
	"description": "Minimal Apostrophe Boilerplate",
	"main": "app.js",
	"scripts": {
		"start": "node app.js",
		"monitor": "monitor",
		"build": "bestzip avusd_bundle.zip lib app.js package.json locales views"
	},
	"repository": {
		"type": "git",
		"url": ""
	},
	"author": "Apostrophe Technologies, Inc.",
	"license": "MIT",
	"dependencies": {
		"apostrophe": "^2.111.4",
		"apostrophe-monitor": "^2.1.0",
		"apostrophe-redirects": "^2.3.0",
		"apostrophe-rich-text-permalinks": "^2.0.5",
		"apostrophe-tiptap-rich-text-widgets": "^0.3.8",
		"prosemirror-tables": "^0.9.1"
	},
	"nodemonConfig": {
		"verbose": true,
		"ignore": [
			"lib/modules/*/public/js/*.js",
			"locales/*.json",
			"public/modules/**/*.less",
			"public/modules/**/*.js",
			"public/uploads",
			"public/apos-minified/*.js",
			"public/css/master-*.less",
			"data"
		],
		"ext": "json, js, html, less"
	},
	"devDependencies": {
		"bestzip": "^2.1.7"
	}
}
